• Site mis à jour le 03 juin 2019

The JCE Editor Mambot is not installed.

  • rottenberg
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Expert
  • Rédacteur Expert
Plus d'informations
il y a 10 ans 9 mois #1861 par rottenberg
The JCE Editor Mambot is not installed. a été créé par rottenberg
bonsoir,
Je suis sous JOOMLA 1.0.15
J'essaie d'installer JCE 1.1.1 et le mambot : JCE utilities 2.0.0
J'avais installé le composant avant le mambot. J'ai publié le mambot.
Le système refuse d'ouvrir dans le back end les différents onglets (gestion des langues, des plugins...)
et me donne le message :
The JCE Editor Mambot is not installed.
alors qu'il est publié.
J'ai tout désinstallé (Mambot + component) et j'ai fait la réinstallation :
- 1 - intallation du mambot et publication,
- 2 - isntallation du component
J'ai toujours la même erreur et je ne peux accéder à aucun contenu d'onglet dans le back end pour configurer JCE.

Que dois je faire pour que cela marche

par avance merci

Meilleures salutations
Michel ROTTENBERG

Connexion ou Créer un compte pour participer à la conversation.

  • YRrT_mihaly
  • Visiteur
  • Visiteur
il y a 10 ans 8 mois #1864 par YRrT_mihaly
Réponse de YRrT_mihaly sur le sujet The JCE Editor Mambot is not installed.
JCE Utilities n'est pas le mambot de l'éditeur, il n'est que la librairie de scripts pour faire fonctionner des effets type popup.
Il faut installer le mambot JCE 1.1.x, associé indispensable du composant.

Connexion ou Créer un compte pour participer à la conversation.

  • rottenberg
  • Auteur du sujet
  • Hors Ligne
  • Rédacteur Expert
  • Rédacteur Expert
Plus d'informations
il y a 10 ans 8 mois #1866 par rottenberg
Réponse de rottenberg sur le sujet The JCE Editor Mambot is not installed.
maintenant cela marche
merci beaucoup

Michel

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.180 secondes
Propulsé par Kunena

Rechercher